      function gau_pd(x) ! bernd berg, jun 5 1999.
c normal gaussian probability density.
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      gau_pd=exp(-half*x**2)/sqrt(tpi)
      return
      end
